FUNCTION::TARGET_SET(3stap)

NAME
function::target_set_pid - Does pid descend from target process?

SYNOPSIS

    target_set_pid(pid:)

ARGUMENTS

pid
    The pid of the process to query

DESCRIPTION

This function returns whether the given process-id is within the “target set”, that is whether it is a descendant of the top-level target process.

SEE ALSO
tapset::target_set(3stap)